nenoDevelopers
⌘K
v1

Payable Accounts

List accounts that can receive invoice payments

GET/payable-accounts

Every returned id can be supplied as payableAccountId when creating an invoice.

Responses

200
OK. The workspace accounts that can receive invoice payments.
401
Unauthorized. Missing, invalid, revoked, or expired API key.
403
Forbidden. The API key lacks a required scope or the creator lacks a required permission.
429
Too many requests. Rate limit exceeded.
Request
curl https://api.neno.build/public/v1/payable-accounts \
-H "Authorization: Bearer $NENO_API_KEY"
200 OK · application/json
{
"data": [
{
"id": "string",
"source": "manual",
"accountHolderName": null,
"iban": "string",
"bic": null,
"bankName": null,
"currencyCode": "EUR",
"isPrimary": false
}
]
}